
img 		{border: none;}
.right100 	{float: right; width: 100px; text-align: right;}
.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}

/*form*/
.form 				{/*float: left;*/}
.form .block 		{clear: both;margin: 5px 0px 2px 0px;}
.form .row			{clear: both;margin: 5px 0px 2px 0px;}
.form .row .title_bkend 	{float: left; width: 120px; }
.form .row .value 	{width: 350px;}
.form .block .title_bkend {}
.form .block .value {}
.form .wide			{width: 600px;}
.form .wide100pc	{width: 100%;}
.form .linetext		{height: 20px; overflow: visible;}
.form .smalltext	{height: 54px; overflow: visible;}
.form .largetext	{height: 350px; overflow: visible;}
/*form*/

/*.item	{ margin: 2px; border: 1px solid #EEE; }*/
.item0 	{ margin: 2px; border: 1px solid #EEE; background-color: #DDD; }
.item1 	{ margin: 2px; border: 1px solid #EEE; background-color: #EEE; }
.item00	{ margin: 2px; border: 1px solid red;  background-color: #FDD; }
.item10	{ margin: 2px; border: 1px solid red;  background-color: #FEE; }
.item01	{ margin: 2px; border: 1px solid #EEE; background-color: #DDD; }
.item11	{ margin: 2px; border: 1px solid #EEE; background-color: #EEE; }

a.navi	{color: #444; }
a.navia	{font-weight: bold; color: red; }

.bkend  {
		background-color:#CCCCCC;
		float:none;
		color:#333333;
		padding:10px;
		}
		
.bkend a {
	color: #333333;
}
.bkend a:hover {
	color: #0066FF;
}